Jump to content

Apache Update


Recommended Posts

Pessoal, gostaria de saber se vocês deixam as três opções abaixo marcadas, se não quais opções utiliza quando você atualiza o Apache:

 

---

Mysql
compile MySQL support using the PHP bundled libraries (if the System MySQL option is checked it takes precedence over this option)
 
Mysql of the system
compile mysql (and mysqli if its checked) support against the system libraries
 
MySQL "Improved" extension
MySQLi does not replace the standard MySQL extension. Requires MySQL 4.1 or later. !! mysqli may not work on all systems, contact your support provider for mysqli support

---

 

Valeu

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...